@charset "UTF-8";
/* CSS Document */

#header{ background: #65ACE3; width:100%; text-align:center;}
#header > .wrap{ width:96%; margin:auto; padding:0.5em 0 0.75em;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:space-between;-moz-box-pack:space-between;-ms-flex-pack:space-between;-webkit-justify-content:space-between;justify-content:space-between;-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
#header > .wrap .num1{ width: 9%; margin-top: 0.5em;}
#header > .wrap .num2{ margin:0 0.75em; flex:1;}
#header > .wrap .num3{ width: 9%; margin-top: 0.5em;}



#main{ position:relative; text-align:center;}
#main > .wrap{ padding:0.5em 0 3em;background:url(../images/bg.png);}
#main #main_cont{ position:relative; background:#FFF; border:1px solid #999; width:94%; border-radius:1em; margin:0 auto 1em; padding:1em 0.5em 1em;}


#main #common_cont .next_test{}
#main #common_cont .next_test .ttl{ width: 79%; max-width: 592px; margin: auto;}




#main #common_cont .flex_wrap{ display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-moz-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
#main #common_cont .flex_wrap .anime{ max-width: 297px; margin:-2.5em 0 0 -1.5em;}

#main #common_cont .next_test p{ margin: 0.5em auto 2em; width: 100%; font-size: 0.6em;}
#main #common_cont .next_test p span{ font-size: 0.7em;}


#main #common_cont{ width:95%; margin:1em auto 1.0em;}
#main #common_cont p{ margin-bottom:1.5em;}

#main #common_cont .select_wrap{ max-width: 700px; margin: auto;}
#main #common_cont .select_wrap .deco1 img{ vertical-align: bottom;}
#main #common_cont .select_wrap .deco2{ background: url("../images/2305/select_bg2.png") center; background-size: 100% auto;}
#main #common_cont .select_wrap .deco2 p{ margin: 0 auto 1em; border: 2px solid; border-radius: 1.5em; width: 84%; max-width: 640px; box-sizing: border-box; background: #D5EAB8; position: relative; font-size: 0.8em;}
#main #common_cont .select_wrap .deco2 p::after{ content: ""; display: block; background: url("../images/2305/sankaku.png") no-repeat center center; background-size: 100% auto;max-width: 13px; max-height: 16px; width: 0.6em; height: 0.8em; right: 0.5em; top: 0; bottom: 0; margin: auto; position: absolute;}
#main #common_cont .select_wrap .deco2 p:last-of-type{ margin-bottom:-1em;}
#main #common_cont .select_wrap .deco2 p a{padding: 0.5em 1em 0.5em 0.5em; }
#main #common_cont .select_wrap .deco3 img{ vertical-align: top;}



#main .top_back{ background:#64ACE3; color:#FFF; font-weight:700; width:90%; max-width:600px; margin:auto; padding:0.3em 0.5em; border-radius:0.5em; letter-spacing:0.05em; margin-top:1em;}
#main #common_cont p.num2 a,#main .top_back a{ display:block; width:100%; height:100%;}
/*赤シート*/

@media all and (max-width: 750px) {

}